
/*=============================================
=            General            =
=============================================*/

html{
font-size:14px;
}

body{
	color: #000;
}


*{
font-family:'alef';	
}



a,p{font-size:1.3rem}



/*=====  End of General  ======*/


/*=============================================
=            Header            =
=============================================*/

#top-bar{
	margin: 0;
	border: none;
	background-color: #000;
	color: #fff;
	border-radius: 0;
}

#top-bar ul{
}
#top-bar li{}
#top-bar a{
	color: #fff;
}
#top-bar img{}

#top-bar form input{
	border: none;
	background: none;
	color: #fff;
	text-align: left;
}
#top-bar form button{
	border: none;
	background: none;
	padding: 0;
}


#main-menu__wrapper{
	margin: 0;
	border: none;
	color: #fff;
	border-radius: 0;
	background-color: #fff;

}


#hero{
    height:387px;
    width: 100%;
    background:url(incFiles/images/header.jpg) center center;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

#hero h1{color: #fff;font-size: 6.2em;font-weight: normal;text-shadow: -4px 5px 4px rgba(0,0,0,1);}
/*=====  End of Header  ======*/


/*=============================================
=            icon section            =
=============================================*/

#iconSection{}

#icons{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin: 30px 0 30px;
}
#icons .icon{
    text-align: center;
    color: #000;
    font-size: 1.2em;
}
#icons .icon:hover img{
    -webkit-transform: scale(.95);
            transform: scale(.95);
}
#icons .icon img{
    display: block;
    margin-bottom: 5px;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    width:85px;
}

/*=====  End of icon section  ======*/


/*=============================================
=            Main Content            =
=============================================*/


.block__inner{
	background: #e9e9e8;
	border-radius: 10px;
	padding: 10px 20px;
	display: inline-block;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
.block-stroke-black{
    border: 1px solid #12151b;
}
.block-stroke-purple{
    border: 1px solid #811618;
}

.block__inner h3,.block__inner h3 a{
	color: #000;
	font-size: 1.5rem;
	margin:0;
	margin-bottom: 10px;
}
.block__inner h2{
	font-weight: blod;
}
.block__inner--green{
    background:#d8e395;
}

.block--small .block__inner {
	font-size: 1.4em;
	
	padding-bottom: 18px;
}

.block__inner--image-bg{
	padding: 0;
}
.block__inner--image-bg .block-bg-image{
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 0 auto;
    width: 100%;
	height:100%;
	display:block;
	background-repeat:no-repeat;
	background-size:cover;
    -webkit-transform: scale(1);
            transform: scale(1);
}
.block__inner--image-bg .block--text{
    background: #12151b;
    color:#fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 20px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.block__inner--image-bg .block--text.block--text--purple{
    background:#811618;
}

.block-hight{height: 500px;margin-bottom: 30px;}
.scroll-hight{
height:280px;
overflow:hidden;
background-color:transparent
}
.block__inner:hover .block--text{
    padding-bottom:40px;
}
.block__inner--image-bg:hover img{
	-webkit-transform: scale(1.05);
	        transform: scale(1.05);
}

#login input{
	border: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
	border-radius: 0;
}

#news ul{}
#news li > a{
    
    text-decoration: none;
}
#news li > a:hover{
    text-decoration: underline;
}

/*=====  End of Main Content  ======*/



#mainFooter{
    background:#d9d9d8;
    padding:20px 0 30px;
    text-align: center;
	font-size: 1.2rem;
}


/*=============================================
=            Responsive            =
=============================================*/

@media (min-width: 1500px){
 .container{
        width:1600px;
    }
}
@media (max-width: 1500px){
    .block-hight{
        height: 475px;
    }
	.scroll-hight{
		height: 150px;
	}
}

@media (max-width: 992px){
    #icons{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    #icons .icon{
       /* min-width:140px; */
       margin: 10px 5px;
    }
    #icons .icon:hover img{
        -webkit-transform: scale(.95);
                transform: scale(.95);
    }

    .btn-default{
        padding: 6px 12px;
    }

}
@media (max-width: 768px){
    #hero {
        height: 137px;
    }
    #hero h1 {
        font-size: 10vw;
    }
    #news{
        margin-bottom: 30px;
    }
    .block-hight{
        height: 295px;
    }


    #flags li{
        display: inline-block;
        text-align: center;
    }

    .block--small .block__inner{
        font-size:1em;
    }

    #quick-links .navbar-form{
		padding: 0;
		margin: 0;
		border: none;
		BOX-SHADOW: none;
	}
	#quick-links .navbar-form .form-group{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 0 15px;
    }
    #top-bar ul {
        text-align: center;
    }
    #top-bar form input{
        text-align:right;
    }
    #quick-links{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    #quick-links li:first-child{
        min-width: 160px;
    }
    #calendar{
        height:auto;
    }
}

/*=====  End of Responsive  ======*/

.sysMsgCell
{
	color: #ed1d23;

	font-weight: bold;
	font-size: 1rem;
}
.newsTileDiv{
	font-size: 1.8rem;
	font-weight: bold;
}
.linkButton
{
	font-size: 1rem;
	
	font-weight: bold;
	color: #4d254a;
	
}
.infoCellFrame
{
	min-height:600px ;
	color: #4d254a;
	padding-top:30px;
	
}
.infoPageTbl
{
	width: 100%;
}
.breadcrumb a{
	font-family:arial !important;
	color: #4d254a !important;
}	
#calanderTitleDiv{
	font-size:1.5rem;
	color: #4d254a;
	font-weight: bold;
}	
.prevJournalOpTable
{
	width: 100%;
	border: solid 0px #c2c0b4;
	border-collapse: separate;
	border-spacing: 2px;
}
.prevJournalOpCell 
{
	height: 90px;
	border: solid 0px #e1e1e1;
	text-align: left;
	background-color: #ffffff;
	
	background:url(incFiles/images/calendarCellBG.png);
	background-size:100% 100%;
	vertical-align:top;
	padding:3px !important;
}

.prevJournalOpCellWithData1
{
	height: 23px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #71ab29;
	vertical-align:top;
	padding-top:1px;
	padding-right:1px;
}
.prevJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #c0dcf1;
	vertical-align:top;
	padding-top:1px;
	padding-right:2px;

}
.prevJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #e88eff;
	vertical-align:top;
	padding-top:1px;
	padding-right:1px;

}



.prevJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpEventTable
{
	text-align: center;
	
}


.prevJournalOpEventDayCell a
{
	font-size:1.2rem;
	color:#00497e;
	font-weight:bold;
	
	
}


.prevJournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #c3c3c1;
	color: white;
	padding-top:8px;
	padding-bottom:8px;
	border: solid 1px white;
	border-collapse: collapse;
	margin-bottom:5px;
}
.prevJournalOpEventDayLink
{
	color: #00497e;
	font-weight: bold;
	
	font-size:1.2rem;
}

.JournalOpPromoDescDiv
{
	text-align: right;
	padding-right: 32px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.JournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
}
.JournalOpCell
{
	vertical-align: top;
	width: 65px;
	height: 60px;
	border: solid 1px #c2c0b4;
}
.JournalOpCellWithData
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #fe5c11;
}
.JournalOpCellWithData1
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #bad4e5;
}
.JournalOpCellWithData2
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #d8e83e;
}
.JournalOpCellWithData3
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #c2c0b4;
	background-color: #00c0ed;
}

.JournalOpTopCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #f1f1f1;
}
.JournalOpSelectDate
{
	font-size: 1rem;

}
.JournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.JournalOpEventTable
{
	width: 65px;
}
.JournalOpEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
}
.journalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
	color: gray;
	font-weight: bold;
}
.JournalOpEventTimeCell
{
	width: 25px;
	font-size: 1rem;
	padding-top: 3px;
	vertical-align: top;
	font-weight: bold;
}
.JournalOpEventTitleCell
{
	width: 40px;
	padding-right: 3px;
	padding-top: 2px;
}
.JournalOpEventTitleLink
{
	text-decoration: none;
	font-size: 1.1rem;
	color: #534039;
	font-weight: bold;
}
.JournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #811618;
	color: white;
	height: 22px;
	border: solid 1px #eae7e0;
	border-collapse: collapse;
}
.JournalOpEventDayLink
{
	color: #990000;
	font-weight: bold;
}

.forumTopToolbarTable
{
	background-color: #811618;
	width: 100%;
padding-top:5px;
padding-bottom:5px;
	
}
.sideMenuTopTitle
{
	padding:0;
	font-size:1.8rem;
	font-weight:normal;
	border-bottom:solid 1px #2b2b2b;
	color:#24411f;
	
}
.sideMenuTopTitle a{
	color:white;
	font-size:1.5rem;
	font-weight:bold;
	
	
}
.sideMenuBodyDiv
{
	padding:10px;
	width:100%;
	min-height:100px;
	border:0px solid red;
	background-color:white;
	
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;	
}

.sideMenuButtonWrapper{
display: table;
background-color:#f5f3f4;
border-bottom:solid 1px #959595;
width:100%;
}
.sideMenuButtonWrapper a{
	display: table-cell;
    vertical-align: middle;
   
	height:40px;
	color:#4b4b4b;
	font-size:1.3rem;
	padding-right:20px;
}
.sideMenuButtonWrapper a:hover{
	background-color:#811618;
	text-decoration:none;
	color:white;
}
.sideMenuButtonWrapper .selected{
	background-color:#811618;
	color:white;
}


.forumTopToolbarTable
{
	background-color:#811618;
	width: 100%;
	
	height: 25px;
	color: white  !important;
	font-weight:bold;
}
.forumTopToolbarTable a
{
	text-decoration: underline;
	color: white;
	font-size: 1.3rem;
	font-weight: bold;
	
	cursor: pointer;
}

.infoPageHeaderDiv
{
	
	font-size: 1.8rem !important;
	font-weight: bold;
	color: #4d254a;
	
	

}
.loginInputCell{
	padding-top:10px;
	
}
.loginUserTextField{
	width:100% !important;
	
	height:40px;
	padding:5px;
}

.scrollNewsTable
{
	width: 100%;
	
}

.scrollNewsHeaderLink
{
	font-size: 1.3rem;
	font-weight: bold;
	color: #000;
}
.scrollNewsBodyLink
{
	
	font-weight: normal;
	color: #000;
}
.scrollNewsDateCell
{
	
	font-size: 1.1rem;
	
}